libattr1-dbgsym 1:2.4.47-2build1 (arm64 binary) in ubuntu cosmic

Details

Package version:
1:2.4.47-2build1
Source:
attr 1:2.4.47-2build1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Required

Package relationships